﻿


.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.site-description {
    font-size: 13px;
    font-size: 13px;
    font-size: 1.3rem;
    margin: 0 0 10px 0;
}

.site-title a,
.site-description {
    color: #FFFFFF;
}

            .site-title,
            .site-description{
                display: none;
            }
.e189-2.x-bar-container,.e189-13.x-bar-container,.e189-16.x-bar-container,.e189-19.x-bar-container,.e189-22.x-bar-container,.e189-25.x-bar-container,.e189-27.x-bar-container,.e189-29.x-bar-container {flex-direction:row;}
.e189-25.x-bar-container {justify-content:flex-start;flex:0 0 auto;max-height:30px;max-width:120px;}
.e189-2.x-bar-container,.e189-13.x-bar-container,.e189-16.x-bar-container,.e189-22.x-bar-container,.e189-25.x-bar-container,.e189-27.x-bar-container,.e189-29.x-bar-container {align-items:center;}
.e189-2.x-bar-container,.e189-5.x-bar-container,.e189-7.x-bar-container,.e189-9.x-bar-container,.e189-11.x-bar-container,.e189-13.x-bar-container,.e189-16.x-bar-container,.e189-19.x-bar-container,.e189-22.x-bar-container,.e189-25.x-bar-container,.e189-27.x-bar-container,.e189-29.x-bar-container {background-color:transparent;}
#content .entry-content .content_heading{position:relative}
#content .entry-content .content_heading div::after{background-color:rgba(49,123,181,.7);position:absolute;top:0;right:0;bottom:0;left:0;content:'';z-index:1}
#content .entry-content .content_heading h2{color:#fff;font-family:oswald;text-transform:capitalize;position:relative;z-index:2;font-weight:300}
#content .entry-content .content_subheading{font-family:oswald;text-transform:uppercase;font-weight:700;color:#317bb5}
#content .entry-content ul{padding-left:30px;list-style-type:square;color:#555}
#content .entry-content .content_crmServices .headingWithBorder::after{background-color:#262835}
#content .entry-content a.btn-link,#content .entry-content a.link{font-weight:400;color:#317bb5}
#content .entry-content a.link:hover{text-decoration:underline}
body:not(.single-format-standard) .single-post article .entry-content{margin-top:25px}


.page-template-template-no-sidebars-php #container {
	margin:2.4%;
}


#container {
	clear: both;
	margin:1.6%;
}

	
.contact_block_icon{
    border-radius: 50%;
    height: 85px;
	width:85px;
	margin:0px auto 20px;
	}

.contact_block_icon.icon2{
	border-color:#7cc576;
	}

.contact_block_icon.icon3{
	border-color:#49b5e7;
	}

.contact_block_icon span {
    background: none repeat scroll 0 0 #f56eab;
    border: 5px solid #fff;
    border-radius: 50%;
    display: block;
    height: 100%;
    width: 100%;
}

.contact_block_icon.icon2 span{
	background:#7cc576;
	}

.contact_block_icon.icon3 span{
	background:#49b5e7;
	}

.contact_block_icon i {
    color: #fff;
    font-size: 36px;
    margin-top: 0;
    position: relative;
    top: 26px;
    z-index: 20;
}




#support .thim-widget-icon-box .image_box {
    padding: 0px 25px !IMPORTANT;
    height: 320px !IMPORTANT;
    padding-top: 30px !IMPORTANT;
}


#support .wpb_wrapper {
    background: lightgrey;
}


#support span.icon {
    font-size: 60px;
    color: white;
}


#support h3.heading__primary {
    color: white;
    font-size: 21px;
    line-height: 24px;
}

#support .desc-content {
    color: white;
    font-size: 15px !important;
    line-height: 19px !important;
    text-align: center;
}


div#support:hover {
    margin-top: -30px;
    -webkit-transition: all 0.4s ease-in-out 0s;
}


div#support {
    width: 80%;
    text-align: center;
    margin: auto;
}



.dark .wpb_wrapper {
    background: #3abc75 !important;
}


#header{
  background-color:#ffb400;
  height:85px;
  }

.slideTxtBox1 .hd ul li.last{border-bottom: 1px solid transparent}

.part2 .icon ul li.last{
    margin-right: 0;
}

    .rivyju-navigation .wowogim{
        width:100%;
    }

.cookie-bar-bar .ctcc-inner {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	position: relative;
}

.cookie-bar-bar .float-accept .ctcc-inner {
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}
.vc_empty_space_inner .empty_space_image{display:block;height:100%}
.media-object{display:block}
.media-object.img-thumbnail{max-width:none}

.mvp-widget-feat2-side-more-but {
margin-top: 15px;
}

.mvp-widget-feat2-side-more-but,
.woocommerce .star-rating span:before,
span.mvp-prev-next-label,
.mvp-cat-date-wrap .sticky {
color: #ff005b !important;
}

span.mvp-feat1-pop-head,
.mvp-feat1-pop-text:before,
span.mvp-feat1-list-but,
span.mvp-widget-home-title,
.mvp-widget-feat2-side-more,
span.mvp-post-cat,
span.mvp-page-head,
h1.mvp-author-top-head,
.mvp-authors-name,
#mvp-content-main h1,
#mvp-content-main h2,
#mvp-content-main h3,
#mvp-content-main h4,
#mvp-content-main h5,
#mvp-content-main h6,
.woocommerce .related h2,
.woocommerce div.product .woocommerce-tabs .panel h2,
.woocommerce div.product .product_title,
.mvp-feat5-side-list .mvp-feat1-list-img:after {
font-family: 'Roboto', sans-serif;
}
.thrv-page-section .tve-page-section-out{position:absolute;width:100%;height:100%;left:0;top:0;-webkit-box-sizing:border-box;box-sizing:border-box;overflow:hidden}
.tve-page-section-out[data-clip-id],.tve-content-box-background[data-clip-id]{-webkit-transform:rotateZ(0);-ms-transform:rotate(0);transform:rotateZ(0)}
.qodef-testimonials .owl-item.active .qodef-testimonial-content{opacity:1}
.qodef-testimonials .qodef-testimonial-content{display:inline-block;width:32.4%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;float:left;margin:0 .7%;opacity:0;-webkit-transition:opacity .3s ease-in;transition:opacity .3s ease-in}
.qodef-testimonials .qodef-testimonial-content:nth-child(1){transition-delay:.1s}
.qodef-testimonials .qodef-testimonial-content:nth-child(2){transition-delay:.25s}
.qodef-testimonials .qodef-testimonial-content:nth-child(3){transition-delay:.4s}
.qodef-testimonials .qodef-testimonial-content:first-child{margin-left:0}
.qodef-testimonials .qodef-testimonial-content:last-child{margin-right:0}
